{
  "Gemfile": "2e2374c3abffb47031054886c1af22a1",
  "LICENSE": "1dece7821bf3fd70fe1309eaa37d52a2",
  "README.md": "9511dec836b52da9afc19f162d8f8d79",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "bindep.txt": "bc44ae62bc1480fb05f778f080a13202",
  "doc/requirements.txt": "4b7e023b7f7327ac38b9024d2dec0426",
  "examples/init.pp": "4d43e3a975f22ce4bb13238ec0c98208",
  "lib/puppet/provider/oslo_config/ini_setting.rb": "d6a86b593f08b679daff3317a290ff5f",
  "lib/puppet/type/oslo_config.rb": "746b6fed52712da676da61bc850d9251",
  "manifests/cache.pp": "23abd540f3787869f46556f77234002f",
  "manifests/concurrency.pp": "e337a6cb22a6cc3697d284d63a1a01c7",
  "manifests/cors.pp": "766fcfa143d6f31ca555918381f75f79",
  "manifests/db.pp": "8a35364e87954fbc556a3dbe4e60e8d2",
  "manifests/init.pp": "458db401675099d81dd8a4bd11b0a65f",
  "manifests/log.pp": "72e22bffce771847684600d7ab980526",
  "manifests/messaging/amqp.pp": "23a933645e1093fb99949c65bbfbc403",
  "manifests/messaging/default.pp": "a492aa4f5cd7d2525b30db7ec6db34da",
  "manifests/messaging/notifications.pp": "770e3a49a52a241e62c72315bd39417e",
  "manifests/messaging/rabbit.pp": "997ccd2e7e46a581c4761e528ae75d78",
  "manifests/messaging/zmq.pp": "9b59652124c473e8fac64c99e1c80a6a",
  "manifests/middleware.pp": "3e601bae00f48cd7e6b68ccd2b7e3d60",
  "manifests/params.pp": "c0526e1b53d9c9e5d06e5f53930c1593",
  "manifests/policy.pp": "713adc31b4ac75588c35705a5ae3fd3d",
  "manifests/privsep.pp": "238827a39b5b2bb07a30032152ddce4d",
  "manifests/releasenotes/notes/rabbitmq-connection-params-1a8ace0c23e7249e.yaml": "2e59f89757856bf3f8b93eeaa67885e1",
  "manifests/service.pp": "3ed64842a6774cd56779a48850a4f895",
  "manifests/versionedobjects.pp": "f85b12a0f639c3260c918df1668a29e3",
  "metadata.json": "dbdc9313115915b03047cffa6f4b2a62",
  "releasenotes/notes/Add-use_journal-option-for-logging-e8182a1cd944ef59.yaml": "9b69727607a066056af78c5e51101ce8",
  "releasenotes/notes/add_executor_thread_pool_size-1382ff07a6808402.yaml": "61102bee94d30efba7e6606dc645e231",
  "releasenotes/notes/add_oslo_privsep-3f125445bce8b431.yaml": "2db2d396a535e2d1497f8f91aa6d8e7c",
  "releasenotes/notes/add_zmq_messaging-7ea20df747c78035.yaml": "276e17eaa2c881a6304b9e9f8440f011",
  "releasenotes/notes/backend_package_ensure-54b4525895ce9acd.yaml": "fb7363d78dd63eccf9fb2e5da2b418cd",
  "releasenotes/notes/deprecate-zeromq-0200b6efd57feb5d.yaml": "d2119bc4164b43a08990dd52ecaa6044",
  "releasenotes/notes/deprecate_config_sqlite_db-1a239175d42378e3.yaml": "3732733d7d9aeabfcd7e345095b90d23",
  "releasenotes/notes/deprecate_rabbit_max_retries-813a568923f2335d.yaml": "5006138dab4d7c1ba2d4219cf28f6566",
  "releasenotes/notes/ensure-log-debug-is-boolean-ca20c1b14f5774e7.yaml": "08ea668995fa07ca853e4bb8041fba6a",
  "releasenotes/notes/first_release-a7268e1c8959eca3.yaml": "82f750bb4bb886cb7a75bf0b410e1574",
  "releasenotes/notes/fix_log_dir_documentation-050052366584e83e.yaml": "effcdd4d3233168c9de75330dadfc1b6",
  "releasenotes/notes/log-json-70816c646023e567.yaml": "f3b4eea959d96b68d27ccaaa20bd2d95",
  "releasenotes/notes/oslo-db-config-group-4502ce93406f57b4.yaml": "d15ed5ce773a63f8ea42d4456cf7b8a8",
  "releasenotes/notes/oslo-db-type-50bc9f614d50689a.yaml": "e16e5546aeca5b9fb20884fba4941bad",
  "releasenotes/notes/postgresql-590a36045748761a.yaml": "15612f967887533770a7f200e517378a",
  "releasenotes/notes/release-note-ubuntu-py3-efe7fb76645d4dab.yaml": "a969925d9abed57107a70a51109bdf1f",
  "releasenotes/notes/remove-deprecated-rabbit-options-212b21d41e6d2808.yaml": "3c7fc1765fa25bfca7908d3649ae631c",
  "releasenotes/notes/remove_deprecated_rabbit_max_retries_option-86f90600cb43f6c1.yaml": "6f6443660196f23ac404777b8600ef2f",
  "releasenotes/notes/remove_sqlite_db-8703ae2068157637.yaml": "ac04235e2bc589af86f2b59c180230c8",
  "releasenotes/notes/remove_verbose-0b599cd4810a8c51.yaml": "d489d384dbfcd05d8922e10a73b6089d",
  "releasenotes/notes/secure-transport-url-d67d307cf85a16b1.yaml": "016b8ae24b32f943f0264f11ff96ff96",
  "releasenotes/notes/update-amqp-opts-1f14b8d3648b2b30.yaml": "e594c525af124a3621b3ef07f32eca39",
  "releasenotes/source/conf.py": "d01375797a6292913c63d0a104472bdc",
  "releasenotes/source/index.rst": "e24937683b464ecda089a98b66466c3d",
  "releasenotes/source/newton.rst": "7d40ecfcfd08fc2bb1b2b31f392c607b",
  "releasenotes/source/ocata.rst": "1abf9b20b9f528a050178320c9b2d990",
  "releasenotes/source/pike.rst": "71428b0b999fb4b77bd44a981df631be",
  "releasenotes/source/queens.rst": "7dff6fb5d97ebdf96b018591fdfdf261",
  "releasenotes/source/rocky.rst": "1b92c185f34c78658d380a9e6baef2cc",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "71625c60a424221773dc53bd717b4347",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-bionic.yml": "d3454031a7bef731385bcc7989ceb542",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/nodepool-xenial.yml": "785190f4d96b791713c336d476b309b6",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/oslo_init_spec.rb": "bb8c82c971270c2aa7ff17f2e759dd84",
  "spec/defines/oslo_cache_spec.rb": "f490383cc9f6cfb8a138659cfae8f670",
  "spec/defines/oslo_concurrency_spec.rb": "5a55b38c9daa868276ef48ef9fd4179d",
  "spec/defines/oslo_cors_spec.rb": "4144ca3871086eeef3fcbdbde666ff2c",
  "spec/defines/oslo_db_spec.rb": "625719275653116d9d7fcda777267011",
  "spec/defines/oslo_log_spec.rb": "b0d631c0d91c2277c466e620b16fe494",
  "spec/defines/oslo_messaging_amqp_spec.rb": "254e25dca5dcf14dc8dc5ab5abb5c83a",
  "spec/defines/oslo_messaging_default_spec.rb": "d8bfd4e4c79a9358708ddb790de5eb88",
  "spec/defines/oslo_messaging_notifications_spec.rb": "5fd4519c7b11892619fe20276132e8c6",
  "spec/defines/oslo_messaging_rabbit_spec.rb": "4294baa77c98725a0622c58d715e1217",
  "spec/defines/oslo_middleware_spec.rb": "9b0a82620264ac153e4fb995d2521890",
  "spec/defines/oslo_policy_spec.rb": "d4fbe5d06b8312f42668b1e49b6ba7f4",
  "spec/defines/oslo_privsep_spec.rb": "ac03965a0136dafc874a58a9cd51a041",
  "spec/defines/oslo_service_spec.rb": "be25953e0bebf75d5d6c35d7a0bd174b",
  "spec/defines/oslo_versionedobjects_spec.rb": "25530d9803e91bbe03cd565d2fc7d112",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "205f02115198d93cf289910209efcf0c",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/provider/oslo_config/ini_setting_spec.rb": "2c731416a777e00266f547a89ef99b98",
  "spec/unit/type/oslo_config_spec.rb": "e0c60d23a6d3eae837515a97174b72ff",
  "tox.ini": "408e652c045f7b3f2e1573125749060b",
  "types/dbconn.pp": "f9db3fa292646a79de497261108be726"
}